#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-08-03 02:45+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:31
msgid "Pingback:"
msgstr ""

#: comments.php:31
msgid "Edit"
msgstr ""

#: comments.php:41
msgid "at"
msgstr ""

#: comments.php:47
msgid "Reply"
msgstr ""

#: comments.php:59
msgid "comments for "
msgstr ""

#: comments.php:75
msgid "Comment navigation"
msgstr ""

#: comments.php:76
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:77
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:86
msgid "Comments are closed."
msgstr ""

#: comments.php:93
msgid "Leave a comments"
msgstr ""

#: comments.php:96 comments.php:97
msgid "Name*"
msgstr ""

#: comments.php:100 comments.php:101
msgid "Email*"
msgstr ""

#: comments.php:104 comments.php:105
msgid "Website"
msgstr ""

#: comments.php:110
msgid "Comment"
msgstr ""

#: comments.php:111
msgid "message:"
msgstr ""

#: comments.php:113
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: comments.php:114
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: comments.php:120
msgid "Leave Comments"
msgstr ""

#: comments.php:121
#, php-format
msgid "Leave a Reply %s"
msgstr ""

#: comments.php:122
msgid "Cancel reply"
msgstr ""

#: comments.php:123
msgid "Post Comment"
msgstr ""

#: content.php:21 only-content.php:30 page.php:34 single.php:25
#: visual-temlpate.php:29
msgid "Pages:"
msgstr ""

#: footer.php:20
msgid "Scroll to Top"
msgstr ""

#: footer.php:20 7upframe/controler/Customize_Control.php:253
msgid "Scroll"
msgstr ""

#. Name of the template
msgid "Only Content"
msgstr ""

#: search.php:16
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: search.php:36
msgid "No post for key search."
msgstr ""

#: searchform.php:3
msgid "search here"
msgstr ""

#: searchform.php:5
msgid "Search"
msgstr ""

#. Name of the template
msgid "Visual Template"
msgstr ""

#: woocommerce/content-single-product.php:57
msgid "Tags"
msgstr ""

#: 7upframe/class/importer.php:25
msgid "You do not have permission to do this"
msgstr ""

#: 7upframe/class/importer.php:32
msgid "Importer Class Was Not Installed"
msgstr ""

#: 7upframe/class/importer.php:55
msgid "Plugin: Option Tree must be installed first. Stop working!"
msgstr ""

#: 7upframe/class/importer.php:64
msgid "Importing the demo theme options..."
msgstr ""

#: 7upframe/class/importer.php:64 7upframe/class/importer.php:90
#: 7upframe/class/importer.php:188 7upframe/class/importer.php:222
#: 7upframe/class/importer.php:240
msgid "DONE!"
msgstr ""

#: 7upframe/class/importer.php:72
msgid "Theme option contain NULL content. Stop working!"
msgstr ""

#: 7upframe/class/importer.php:90
msgid "Importing the demo widgets..."
msgstr ""

#: 7upframe/class/importer.php:98
msgid "Widget option contain NULL content. Stop working!"
msgstr ""

#: 7upframe/class/importer.php:115
msgid "File Not Found. Stop working!"
msgstr ""

#: 7upframe/class/importer.php:188
msgid "Importing menu settings ..."
msgstr ""

#: 7upframe/class/importer.php:199 7upframe/class/importer.php:240
msgid "All Done! Have Fun"
msgstr ""

#: 7upframe/class/importer.php:222
msgid "Setting reading options..."
msgstr ""

#: 7upframe/class/importer.php:240
msgid "Setting Woocommerce options..."
msgstr ""

#: 7upframe/class/mega_menu.php:11
msgid "Enable Megamenu"
msgstr ""

#: 7upframe/class/mega_menu.php:16
msgid "Item label"
msgstr ""

#: 7upframe/class/mega_menu.php:21
msgid "Label Background"
msgstr ""

#: 7upframe/class/mega_menu.php:24
#: 7upframe/element/category-list-content.php:231
msgid "Violet"
msgstr ""

#: 7upframe/class/mega_menu.php:25
#: 7upframe/element/category-list-content.php:236
msgid "Orange"
msgstr ""

#: 7upframe/class/mega_menu.php:26 7upframe/element/advantage.php:165
#: 7upframe/element/category-list-content.php:233
#: 7upframe/element/category-slider.php:75
msgid "Green"
msgstr ""

#: 7upframe/class/mega_menu.php:31 7upframe/class/mega_menu.php:37
msgid "Icon Menu"
msgstr ""

#: 7upframe/class/mega_menu.php:43 7upframe/class/mega_menu.php:57
#: 7upframe/element/banner-style.php:642 7upframe/element/banner-style.php:724
#: 7upframe/element/banner-style.php:862
#: 7upframe/element/category-list-content.php:285
msgid "Content"
msgstr ""

#: 7upframe/class/mega_menu.php:48
msgid "Item Border Right"
msgstr ""

#: 7upframe/class/mega_menu.php:51 7upframe/controler/Metabox_Control.php:92
#: 7upframe/controler/Metabox_Control.php:165
#: 7upframe/controler/Metabox_Control.php:184
#: 7upframe/controler/Metabox_Control.php:203 7upframe/element/shop.php:348
#: 7upframe/widget/product-filter.php:211
msgid "No"
msgstr ""

#: 7upframe/class/mega_menu.php:52 7upframe/controler/Metabox_Control.php:88
#: 7upframe/controler/Metabox_Control.php:161
#: 7upframe/controler/Metabox_Control.php:180
#: 7upframe/controler/Metabox_Control.php:199 7upframe/element/shop.php:349
#: 7upframe/widget/product-filter.php:210
msgid "Yes"
msgstr ""

#: 7upframe/class/mega_menu.php:62
msgid "Column Size"
msgstr ""

#: 7upframe/class/mega_menu.php:65
msgid "-- Select --"
msgstr ""

#. %s: title of menu item which is invalid
#: 7upframe/class/mega_menu.php:365
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. %s: title of menu item in draft status
#: 7upframe/class/mega_menu.php:369
#, php-format
msgid "%s (Pending)"
msgstr ""

#: 7upframe/class/mega_menu.php:382
msgid "sub item"
msgstr ""

#: 7upframe/class/mega_menu.php:397
msgid "Move up"
msgstr ""

#: 7upframe/class/mega_menu.php:410
msgid "Move down"
msgstr ""

#: 7upframe/class/mega_menu.php:412
msgid "Edit Menu Item"
msgstr ""

#: 7upframe/class/mega_menu.php:423
msgid "URL"
msgstr ""

#: 7upframe/class/mega_menu.php:430
msgid "Navigation Label"
msgstr ""

#: 7upframe/class/mega_menu.php:436
msgid "Title Attribute"
msgstr ""

#: 7upframe/class/mega_menu.php:443
msgid "Open link in a new window/tab"
msgstr ""

#: 7upframe/class/mega_menu.php:453
msgid "CSS Classes (optional)"
msgstr ""

#: 7upframe/class/mega_menu.php:460
msgid "Link Relationship (XFN)"
msgstr ""

#: 7upframe/class/mega_menu.php:463 7upframe/element/advantage.php:209
#: 7upframe/element/category-list-content.php:276
#: 7upframe/element/footer-box.php:129 7upframe/element/icon-box.php:120
msgid "Description"
msgstr ""

#: 7upframe/class/mega_menu.php:465
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: 7upframe/class/mega_menu.php:471
msgid "Move"
msgstr ""

#: 7upframe/class/mega_menu.php:472
msgid "Up one"
msgstr ""

#: 7upframe/class/mega_menu.php:473
msgid "Down one"
msgstr ""

#: 7upframe/class/mega_menu.php:476
msgid "To the top"
msgstr ""

#: 7upframe/class/mega_menu.php:483
#, php-format
msgid "Original: %s"
msgstr ""

#: 7upframe/class/mega_menu.php:496
#: 7upframe/controler/Customize_Control.php:277
msgid "Remove"
msgstr ""

#: 7upframe/class/mega_menu.php:497
msgid "Cancel"
msgstr ""

#: 7upframe/class/require-plugin.php:44
msgid "Install Required Plugins"
msgstr ""

#: 7upframe/class/require-plugin.php:45
msgid "Install Plugins"
msgstr ""

#: 7upframe/class/require-plugin.php:46
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: 7upframe/class/require-plugin.php:47
msgid "Something went wrong with the plugin API."
msgstr ""

#: 7upframe/class/require-plugin.php:48
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:49
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:50
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:51
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:52
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:53
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:54
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:55
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:56
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:57
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: 7upframe/class/require-plugin.php:58
msgid "Return to Required Plugins Installer"
msgstr ""

#: 7upframe/class/require-plugin.php:59
msgid "Plugin activated successfully."
msgstr ""

#: 7upframe/class/require-plugin.php:60
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: 7upframe/config/config.php:18
msgid "Primary Navigation"
msgstr ""

#: 7upframe/config/config.php:23
msgid "Blog Sidebar"
msgstr ""

#: 7upframe/config/config.php:25
msgid "Widgets in this area will be shown on all blog page."
msgstr ""

#: 7upframe/config/config.php:94
msgid " General Settings"
msgstr ""

#: 7upframe/config/config.php:98
msgid " Logo Settings"
msgstr ""

#: 7upframe/config/config.php:102
msgid " Menu Settings"
msgstr ""

#: 7upframe/config/config.php:106
msgid " Layout Settings"
msgstr ""

#: 7upframe/config/config.php:110
msgid " Typography"
msgstr ""

#: 7upframe/config/config.php:117
msgid "Header Page"
msgstr ""

#: 7upframe/config/config.php:118
msgid "Include page to Header"
msgstr ""

#: 7upframe/config/config.php:125
msgid "Footer Page"
msgstr ""

#: 7upframe/config/config.php:126
msgid "Include page to Footer"
msgstr ""

#: 7upframe/config/config.php:132
msgid "404 Page"
msgstr ""

#: 7upframe/config/config.php:133
msgid "Include page to 404 page"
msgstr ""

#: 7upframe/config/config.php:139
msgid "Enqueue RTL style"
msgstr ""

#: 7upframe/config/config.php:146
msgid "Compress Js/Css file"
msgstr ""

#: 7upframe/config/config.php:153
msgid "Show Scroll Top Button"
msgstr ""

#: 7upframe/config/config.php:154
msgid "This allow you to show or hide scroll top button"
msgstr ""

#: 7upframe/config/config.php:161
msgid "Show BreadCrumb"
msgstr ""

#: 7upframe/config/config.php:162
msgid "This allow you to show or hide BreadCrumb"
msgstr ""

#: 7upframe/config/config.php:169
msgid "Background Breadcrumb"
msgstr ""

#: 7upframe/config/config.php:176 7upframe/controler/Metabox_Control.php:225
msgid "Main color"
msgstr ""

#: 7upframe/config/config.php:182 7upframe/controler/Metabox_Control.php:230
msgid "Main color 2"
msgstr ""

#: 7upframe/config/config.php:188 7upframe/controler/Metabox_Control.php:235
msgid "Price color"
msgstr ""

#: 7upframe/config/config.php:194
msgid "Custom CSS"
msgstr ""

#: 7upframe/config/config.php:203
msgid "Logo"
msgstr ""

#: 7upframe/config/config.php:204
msgid "This allow you to change logo"
msgstr ""

#: 7upframe/config/config.php:210
msgid "Favicon"
msgstr ""

#: 7upframe/config/config.php:211
msgid "This allow you to change favicon of your website"
msgstr ""

#: 7upframe/config/config.php:220
msgid "Menu Fixed"
msgstr ""

#: 7upframe/config/config.php:228
msgid "Menu style"
msgstr ""

#: 7upframe/config/config.php:234
msgid "Hover color"
msgstr ""

#: 7upframe/config/config.php:235 7upframe/config/config.php:242
#: 7upframe/config/config.php:255 7upframe/config/config.php:262
msgid "Choose color"
msgstr ""

#: 7upframe/config/config.php:241
msgid "Background Hover color"
msgstr ""

#: 7upframe/config/config.php:248
msgid "Menu Sub style"
msgstr ""

#: 7upframe/config/config.php:254
msgid "Hover Sub color"
msgstr ""

#: 7upframe/config/config.php:261
msgid "Background Sub Hover color"
msgstr ""

#: 7upframe/config/config.php:272
msgid "Sidebar Blog"
msgstr ""

#: 7upframe/config/config.php:275 7upframe/config/config.php:304
#: 7upframe/config/config.php:333 7upframe/config/config.php:362
#: 7upframe/config/config.php:532 7upframe/config/config.php:645
msgid "Left, or Right, or Center"
msgstr ""

#: 7upframe/config/config.php:279 7upframe/config/config.php:308
#: 7upframe/config/config.php:337 7upframe/config/config.php:366
#: 7upframe/config/config.php:536 7upframe/config/config.php:649
#: 7upframe/controler/Metabox_Control.php:58
msgid "No Sidebar"
msgstr ""

#: 7upframe/config/config.php:283 7upframe/config/config.php:312
#: 7upframe/config/config.php:341 7upframe/config/config.php:370
#: 7upframe/config/config.php:540 7upframe/config/config.php:653
#: 7upframe/element/advantage.php:177 7upframe/element/mini-cart.php:227
msgid "Left"
msgstr ""

#: 7upframe/config/config.php:287 7upframe/config/config.php:316
#: 7upframe/config/config.php:345 7upframe/config/config.php:374
#: 7upframe/config/config.php:544 7upframe/config/config.php:657
#: 7upframe/element/advantage.php:178 7upframe/element/mini-cart.php:228
msgid "Right"
msgstr ""

#: 7upframe/config/config.php:293
msgid "Sidebar select display in blog"
msgstr ""

#: 7upframe/config/config.php:301
msgid "Sidebar Page"
msgstr ""

#: 7upframe/config/config.php:322
msgid "Sidebar select display in page"
msgstr ""

#: 7upframe/config/config.php:330
msgid "Sidebar Position on Page Archives:"
msgstr ""

#: 7upframe/config/config.php:351
msgid "Sidebar select display in page Archives"
msgstr ""

#: 7upframe/config/config.php:359
msgid "Sidebar Single Post"
msgstr ""

#: 7upframe/config/config.php:380
msgid "Sidebar select display in single post"
msgstr ""

#: 7upframe/config/config.php:387
msgid "Add SideBar"
msgstr ""

#: 7upframe/config/config.php:394
msgid "Choose heading title widget"
msgstr ""

#: 7upframe/config/config.php:400 7upframe/config/config.php:473
msgid "H1"
msgstr ""

#: 7upframe/config/config.php:404 7upframe/config/config.php:477
msgid "H2"
msgstr ""

#: 7upframe/config/config.php:408 7upframe/config/config.php:481
msgid "H3"
msgstr ""

#: 7upframe/config/config.php:412 7upframe/config/config.php:485
msgid "H4"
msgstr ""

#: 7upframe/config/config.php:416 7upframe/config/config.php:489
msgid "H5"
msgstr ""

#: 7upframe/config/config.php:420 7upframe/config/config.php:493
msgid "H6"
msgstr ""

#: 7upframe/config/config.php:436
msgid "Add Settings"
msgstr ""

#: 7upframe/config/config.php:443
msgid "Choose Area to style"
msgstr ""

#: 7upframe/config/config.php:449
msgid "Header"
msgstr ""

#: 7upframe/config/config.php:453
msgid "Main Content"
msgstr ""

#: 7upframe/config/config.php:457
msgid "Widget"
msgstr ""

#: 7upframe/config/config.php:461
msgid "Footer"
msgstr ""

#: 7upframe/config/config.php:467
msgid "Choose heading Area"
msgstr ""

#: 7upframe/config/config.php:497
msgid "a"
msgstr ""

#: 7upframe/config/config.php:501
msgid "p"
msgstr ""

#: 7upframe/config/config.php:507
msgid "Add Style"
msgstr ""

#: 7upframe/config/config.php:515
msgid "Add Google Fonts"
msgstr ""

#: 7upframe/config/config.php:525
msgid " Shop Settings"
msgstr ""

#: 7upframe/config/config.php:529
msgid "Sidebar Position WooCommerce page"
msgstr ""

#: 7upframe/config/config.php:550
msgid "Sidebar select WooCommerce page"
msgstr ""

#: 7upframe/config/config.php:554 7upframe/config/config.php:667
msgid "Choose one style of sidebar for WooCommerce page"
msgstr ""

#: 7upframe/config/config.php:559
msgid "Show header shop"
msgstr ""

#: 7upframe/config/config.php:566
msgid "Show header Detail Product"
msgstr ""

#: 7upframe/config/config.php:573
msgid "Header Slider"
msgstr ""

#: 7upframe/config/config.php:581
#: 7upframe/controler/Visual_composer_Control.php:58
#: 7upframe/controler/Visual_composer_Control.php:103
#: 7upframe/element/advantage.php:187 7upframe/element/banner-style.php:372
#: 7upframe/element/banner-style.php:423 7upframe/element/banner-style.php:491
#: 7upframe/element/banner-style.php:579 7upframe/element/banner-style.php:631
#: 7upframe/element/banner-style.php:713 7upframe/element/banner-style.php:775
#: 7upframe/element/product-cat-list.php:123
#: 7upframe/element/product-cat-slider.php:249
#: 7upframe/element/product-cat-slider.php:376
msgid "Image"
msgstr ""

#: 7upframe/config/config.php:586
#: 7upframe/controler/Visual_composer_Control.php:32
#: 7upframe/controler/Visual_composer_Control.php:77
#: 7upframe/controler/Visual_composer_Control.php:121
#: 7upframe/controler/Visual_composer_Control.php:151
#: 7upframe/controler/Visual_composer_Control.php:180
#: 7upframe/element/advantage.php:219 7upframe/element/banner-style.php:377
#: 7upframe/element/banner-style.php:428 7upframe/element/banner-style.php:496
#: 7upframe/element/banner-style.php:589 7upframe/element/banner-style.php:636
#: 7upframe/element/banner-style.php:718 7upframe/element/banner-style.php:797
#: 7upframe/element/banner-style.php:856 7upframe/element/footer-box.php:161
#: 7upframe/element/icon-box.php:129 7upframe/element/product-cat-list.php:158
msgid "Link"
msgstr ""

#: 7upframe/config/config.php:592
msgid "Show header filter shop"
msgstr ""

#: 7upframe/config/config.php:599
msgid "Choose shop column"
msgstr ""

#: 7upframe/config/config.php:623
msgid "Product Number"
msgstr ""

#: 7upframe/config/config.php:626
msgid "Enter number product to display per page. Default is 12."
msgstr ""

#: 7upframe/config/config.php:630
msgid "Product new in(days)"
msgstr ""

#: 7upframe/config/config.php:633
msgid "Enter number to set time for product is new. Unit day. Default is 30."
msgstr ""

#: 7upframe/config/config.php:638
msgid " Product Settings"
msgstr ""

#: 7upframe/config/config.php:642
msgid "Sidebar Position WooCommerce Single"
msgstr ""

#: 7upframe/config/config.php:663
msgid "Sidebar select WooCommerce Single"
msgstr ""

#: 7upframe/config/config.php:671 7upframe/controler/Metabox_Control.php:132
msgid "Attribute Style"
msgstr ""

#: 7upframe/config/config.php:677 7upframe/controler/Customize_Control.php:335
#: 7upframe/controler/Customize_Control.php:345
#: 7upframe/controler/Customize_Control.php:354
#: 7upframe/controler/Metabox_Control.php:137
msgid "Normal"
msgstr ""

#: 7upframe/config/config.php:681 7upframe/controler/Metabox_Control.php:141
msgid "Special"
msgstr ""

#: 7upframe/config/config.php:687 7upframe/config/config.php:761
#: 7upframe/controler/Metabox_Control.php:152
msgid "Show Single Lastest Products"
msgstr ""

#: 7upframe/config/config.php:694
msgid "Side Title Image"
msgstr ""

#: 7upframe/config/config.php:701
msgid "Side Title"
msgstr ""

#: 7upframe/config/config.php:708
msgid "Side Title 2"
msgstr ""

#: 7upframe/config/config.php:715
msgid "Choose product type"
msgstr ""

#: 7upframe/config/config.php:722 7upframe/controler/Metabox_Control.php:176
#: 7upframe/controler/Metabox_Control.php:195
#: 7upframe/element/category-list-content.php:229
#: 7upframe/element/mini-cart.php:212
#: 7upframe/element/product-cat-slider.php:276
#: 7upframe/widget/list-post.php:152
msgid "Default"
msgstr ""

#: 7upframe/config/config.php:726 7upframe/config/config.php:730
msgid "Top Seller"
msgstr ""

#: 7upframe/config/config.php:734 7upframe/element/product-tab.php:104
#: 7upframe/element/product-tab.php:242 7upframe/widget/list-post.php:154
msgid "Featured"
msgstr ""

#: 7upframe/config/config.php:738 7upframe/widget/list-post.php:153
msgid "Trending"
msgstr ""

#: 7upframe/config/config.php:742 7upframe/element/product-cat-slider.php:280
#: 7upframe/element/product-tab.php:244
msgid "On Sale"
msgstr ""

#: 7upframe/config/config.php:748
msgid "Show Number"
msgstr ""

#: 7upframe/config/config.php:755 7upframe/controler/Metabox_Control.php:147
msgid "Show Single Products Number"
msgstr ""

#: 7upframe/config/config.php:768 7upframe/controler/Metabox_Control.php:171
msgid "Show Single Upsell Products"
msgstr ""

#: 7upframe/config/config.php:775 7upframe/controler/Metabox_Control.php:190
msgid "Show Single Relate Products"
msgstr ""

#: 7upframe/config/config.php:782
msgid " WooCommerce Catalog"
msgstr ""

#: 7upframe/config/config.php:786
msgid "Enable WooCommerce Catalog Mode"
msgstr ""

#: 7upframe/config/config.php:793
msgid "Hide \"Add to cart\" button in product detail page"
msgstr ""

#: 7upframe/config/config.php:801
msgid "Hide \"Add to cart\" button in other shop pages"
msgstr ""

#: 7upframe/config/config.php:809
msgid "Enable Catalog Mode also for administrators"
msgstr ""

#: 7upframe/config/config.php:817
msgid "Hide Price"
msgstr ""

#: 7upframe/config/config.php:825
msgid "Hide Mini Cart"
msgstr ""

#: 7upframe/config/config.php:833
msgid "Disable shop"
msgstr ""

#: 7upframe/config/config.php:838
msgid ""
"Hide and disable \"Cart\" page, \"Checkout\" page and all \"Add to Cart\" "
"buttons"
msgstr ""

#: 7upframe/controler/BaseControl.php:268
msgid "SideBar created by add sidebar in theme options."
msgstr ""

#: 7upframe/controler/Customize_Control.php:243
msgid "background-repeat"
msgstr ""

#: 7upframe/controler/Customize_Control.php:244
msgid "No Repeat"
msgstr ""

#: 7upframe/controler/Customize_Control.php:245
msgid "Repeat All"
msgstr ""

#: 7upframe/controler/Customize_Control.php:246
msgid "Repeat Horizontally"
msgstr ""

#: 7upframe/controler/Customize_Control.php:247
msgid "Repeat Vertically"
msgstr ""

#: 7upframe/controler/Customize_Control.php:248
#: 7upframe/controler/Customize_Control.php:254
#: 7upframe/controler/Customize_Control.php:338
#: 7upframe/controler/Customize_Control.php:347
#: 7upframe/controler/Customize_Control.php:367
msgid "Inherit"
msgstr ""

#: 7upframe/controler/Customize_Control.php:251
msgid "background-attachment"
msgstr ""

#: 7upframe/controler/Customize_Control.php:252
msgid "Fixed"
msgstr ""

#: 7upframe/controler/Customize_Control.php:257
msgid "background-position"
msgstr ""

#: 7upframe/controler/Customize_Control.php:258
msgid "Left Top"
msgstr ""

#: 7upframe/controler/Customize_Control.php:259
msgid "Left Center"
msgstr ""

#: 7upframe/controler/Customize_Control.php:260
msgid "Left Bottom"
msgstr ""

#: 7upframe/controler/Customize_Control.php:261
msgid "Center Top"
msgstr ""

#: 7upframe/controler/Customize_Control.php:262
msgid "Center Center"
msgstr ""

#: 7upframe/controler/Customize_Control.php:263
msgid "Center Bottom"
msgstr ""

#: 7upframe/controler/Customize_Control.php:264
msgid "Right Top"
msgstr ""

#: 7upframe/controler/Customize_Control.php:265
msgid "Right Center"
msgstr ""

#: 7upframe/controler/Customize_Control.php:266
msgid "Right Bottom"
msgstr ""

#: 7upframe/controler/Customize_Control.php:273
#: 7upframe/controler/Customize_Control.php:274
#: 7upframe/controler/Customize_Control.php:276
msgid "Add Media"
msgstr ""

#: 7upframe/controler/Customize_Control.php:300
msgid "Choose Color"
msgstr ""

#: 7upframe/controler/Customize_Control.php:304
msgid "Font Family"
msgstr ""

#: 7upframe/controler/Customize_Control.php:306
msgid "font-family"
msgstr ""

#: 7upframe/controler/Customize_Control.php:321
msgid "Font Size"
msgstr ""

#: 7upframe/controler/Customize_Control.php:323
msgid "font-size"
msgstr ""

#: 7upframe/controler/Customize_Control.php:332
msgid "Font Style"
msgstr ""

#: 7upframe/controler/Customize_Control.php:334
msgid "font-style"
msgstr ""

#: 7upframe/controler/Customize_Control.php:336
msgid "Italic"
msgstr ""

#: 7upframe/controler/Customize_Control.php:337
msgid "Oblique"
msgstr ""

#: 7upframe/controler/Customize_Control.php:342
msgid "Font Variant"
msgstr ""

#: 7upframe/controler/Customize_Control.php:344
msgid "font-variant"
msgstr ""

#: 7upframe/controler/Customize_Control.php:346
msgid "Small Caps"
msgstr ""

#: 7upframe/controler/Customize_Control.php:351
msgid "Font Weight"
msgstr ""

#: 7upframe/controler/Customize_Control.php:353
msgid "font-weight"
msgstr ""

#: 7upframe/controler/Customize_Control.php:355
msgid "Bold"
msgstr ""

#: 7upframe/controler/Customize_Control.php:356
msgid "Bolder"
msgstr ""

#: 7upframe/controler/Customize_Control.php:357
msgid "Lighter"
msgstr ""

#: 7upframe/controler/Customize_Control.php:358
msgid "100"
msgstr ""

#: 7upframe/controler/Customize_Control.php:359
msgid "200"
msgstr ""

#: 7upframe/controler/Customize_Control.php:360
msgid "300"
msgstr ""

#: 7upframe/controler/Customize_Control.php:361
msgid "400"
msgstr ""

#: 7upframe/controler/Customize_Control.php:362
msgid "500"
msgstr ""

#: 7upframe/controler/Customize_Control.php:363
msgid "600"
msgstr ""

#: 7upframe/controler/Customize_Control.php:364
msgid "700"
msgstr ""

#: 7upframe/controler/Customize_Control.php:365
msgid "800"
msgstr ""

#: 7upframe/controler/Customize_Control.php:366
msgid "900"
msgstr ""

#: 7upframe/controler/Customize_Control.php:371
msgid "Letter Spacing"
msgstr ""

#: 7upframe/controler/Customize_Control.php:406
msgid "Line Height"
msgstr ""

#: 7upframe/controler/Customize_Control.php:408
msgid "line-height"
msgstr ""

#: 7upframe/controler/Customize_Control.php:417
msgid "Text Decoration"
msgstr ""

#: 7upframe/controler/Customize_Control.php:437
msgid "Text Transform"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:15
msgid "Format Settings"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:23
msgid "Upload Image"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:28
msgid "Add Gallery"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:33
msgid "Link Media"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:49
msgid "Sidebar position "
msgstr ""

#: 7upframe/controler/Metabox_Control.php:54
#: 7upframe/controler/Metabox_Control.php:84
#: 7upframe/controler/Metabox_Control.php:157 7upframe/function/function.php:91
msgid "--Select--"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:62
msgid "Left sidebar"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:66
msgid "Right sidebar"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:74
msgid "Selects sidebar"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:80
msgid "Show Breadcrumb"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:100
msgid "Choose page header"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:106
msgid "Choose page footer"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:111
msgid "Body background"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:116
msgid "Box Shadow"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:124
msgid "Product Display"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:212
msgid "Title page setting"
msgstr ""

#: 7upframe/controler/Metabox_Control.php:219
msgid "Show title"
msgstr ""

#: 7upframe/controler/Option_Tree_Control.php:68
msgid "Theme Option"
msgstr ""

#: 7upframe/controler/Option_Tree_Control.php:99
#, php-format
msgid "Version %s"
msgstr ""

#: 7upframe/controler/Post_like_Control.php:182
#: 7upframe/controler/Post_like_Control.php:233
msgid "You Like:"
msgstr ""

#: 7upframe/controler/Post_like_Control.php:206
msgid "You don't like anything yet."
msgstr ""

#: 7upframe/controler/Post_like_Control.php:272
msgid "Today's Most Popular Posts"
msgstr ""

#: 7upframe/controler/Post_like_Control.php:311
msgid "This Month's Most Popular Posts"
msgstr ""

#: 7upframe/controler/Post_like_Control.php:350
msgid "This Week's Most Popular Posts"
msgstr ""

#: 7upframe/controler/Post_like_Control.php:369
msgid "Most Popular Posts"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:29
msgid "Info"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:29
#: 7upframe/controler/Visual_composer_Control.php:179
#: 7upframe/element/icon-box.php:97
msgid "Icon"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:30
#: 7upframe/controler/Visual_composer_Control.php:76
#: 7upframe/controler/Visual_composer_Control.php:150
#: 7upframe/element/advantage.php:203 7upframe/element/banner-style.php:275
#: 7upframe/element/banner-style.php:502 7upframe/element/banner-style.php:584
#: 7upframe/element/banner-style.php:781
#: 7upframe/element/category-list-content.php:83
#: 7upframe/element/category-list-content.php:267
#: 7upframe/element/category-list-icon.php:57
#: 7upframe/element/category-slider.php:80 7upframe/element/footer-box.php:117
#: 7upframe/element/icon-box.php:104 7upframe/element/latest-post.php:213
#: 7upframe/element/mailchimp.php:45 7upframe/element/product-cat-list.php:118
#: 7upframe/element/product-cat-slider.php:92
#: 7upframe/element/product-cat-slider.php:262
#: 7upframe/element/product-cat-slider.php:389 7upframe/element/shop.php:309
#: 7upframe/element/tag-slider.php:71
msgid "Title"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:31
msgid "Title2"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:33
#: 7upframe/controler/Visual_composer_Control.php:78
#: 7upframe/controler/Visual_composer_Control.php:122
#: 7upframe/controler/Visual_composer_Control.php:152
#: 7upframe/controler/Visual_composer_Control.php:181
msgid "Delete"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:39
#: 7upframe/controler/Visual_composer_Control.php:158
msgid "Add Link"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:73
#: 7upframe/controler/Visual_composer_Control.php:73
#: 7upframe/controler/Visual_composer_Control.php:118
#: 7upframe/controler/Visual_composer_Control.php:118
msgid "Add images"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:74
#: 7upframe/controler/Visual_composer_Control.php:119
msgid "Select images from media library."
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:84
#: 7upframe/controler/Visual_composer_Control.php:128
msgid "Add Item"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:150
#: 7upframe/element/banner-style.php:293
#: 7upframe/element/category-slider.php:85 7upframe/element/latest-post.php:256
#: 7upframe/element/product-cat-slider.php:101
#: 7upframe/element/product-tab.php:256
msgid "Item"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:179
msgid "Social"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:187
msgid "Add social"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:208
msgid "Location"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:209
msgid "Latitude"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:210
msgid "Longitude"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:211
msgid "Marker Title"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:212
#: 7upframe/controler/Visual_composer_Control.php:213
msgid "Info Box"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:214
msgid "delete"
msgstr ""

#: 7upframe/controler/Visual_composer_Control.php:220
msgid "Add more"
msgstr ""

#: 7upframe/controler/Woocommerce_Control.php:152
#: 7upframe/function/function.php:743
msgid "Buy"
msgstr ""

#: 7upframe/element/advantage.php:23
msgid "More Info"
msgstr ""

#: 7upframe/element/advantage.php:129
msgid "SV Advantage"
msgstr ""

#: 7upframe/element/advantage.php:136 7upframe/element/banner-style.php:246
#: 7upframe/element/banner-style.php:703
#: 7upframe/element/category-list-content.php:72
#: 7upframe/element/category-slider.php:70 7upframe/element/footer-box.php:101
#: 7upframe/element/icon-box.php:85 7upframe/element/image-link.php:78
#: 7upframe/element/latest-post.php:193 7upframe/element/menu.php:77
#: 7upframe/element/mini-cart.php:209 7upframe/element/product-cat-list.php:109
#: 7upframe/element/product-cat-slider.php:82
#: 7upframe/element/search-product.php:77 7upframe/element/shop.php:314
#: 7upframe/element/social.php:47
msgid "Style"
msgstr ""

#: 7upframe/element/advantage.php:139
msgid "Top close button"
msgstr ""

#: 7upframe/element/advantage.php:140 7upframe/element/latest-post.php:197
#: 7upframe/element/menu.php:82 7upframe/element/mini-cart.php:215
msgid "Home 5"
msgstr ""

#: 7upframe/element/advantage.php:141
msgid "Service home 6"
msgstr ""

#: 7upframe/element/advantage.php:142 7upframe/element/latest-post.php:198
#: 7upframe/element/menu.php:83 7upframe/element/mini-cart.php:216
#: 7upframe/element/search-product.php:82
msgid "Home 6"
msgstr ""

#: 7upframe/element/advantage.php:143
msgid "Home 6 (style 2)"
msgstr ""

#: 7upframe/element/advantage.php:144 7upframe/element/menu.php:87
msgid "Home 10"
msgstr ""

#: 7upframe/element/advantage.php:145
msgid "Home 15"
msgstr ""

#: 7upframe/element/advantage.php:150 7upframe/element/advantage.php:159
#: 7upframe/element/category-list-content.php:226
msgid "Color"
msgstr ""

#: 7upframe/element/advantage.php:162
#: 7upframe/element/category-list-content.php:235
msgid "Yellow"
msgstr ""

#: 7upframe/element/advantage.php:163
#: 7upframe/element/category-list-content.php:230
#: 7upframe/element/category-slider.php:74
msgid "Pink"
msgstr ""

#: 7upframe/element/advantage.php:164
msgid "Cyan"
msgstr ""

#: 7upframe/element/advantage.php:174
msgid "Position Info"
msgstr ""

#: 7upframe/element/advantage.php:193
msgid "Pretext Title"
msgstr ""

#: 7upframe/element/advantage.php:214
msgid "Label Button"
msgstr ""

#: 7upframe/element/banner-style.php:236
msgid "SV banner style"
msgstr ""

#: 7upframe/element/banner-style.php:238
#: 7upframe/element/category-list-content.php:64
#: 7upframe/element/category-list-icon.php:44
#: 7upframe/element/category-slider.php:62
#: 7upframe/element/product-cat-slider.php:74
msgid "7Up-theme"
msgstr ""

#: 7upframe/element/banner-style.php:249
msgid "BxSlider"
msgstr ""

#: 7upframe/element/banner-style.php:250
msgid "BxSlider Home 4"
msgstr ""

#: 7upframe/element/banner-style.php:251
msgid "Owl Slider"
msgstr ""

#: 7upframe/element/banner-style.php:252
msgid "Owl Slider Side home 3"
msgstr ""

#: 7upframe/element/banner-style.php:253
msgid "List with title"
msgstr ""

#: 7upframe/element/banner-style.php:254
msgid "BxSlider Home 5"
msgstr ""

#: 7upframe/element/banner-style.php:255
msgid "BxSlider Home 6"
msgstr ""

#: 7upframe/element/banner-style.php:256
msgid "BxSlider Home 7"
msgstr ""

#: 7upframe/element/banner-style.php:257
msgid "BxSlider Home 8"
msgstr ""

#: 7upframe/element/banner-style.php:258
msgid "Owl Slider home 8"
msgstr ""

#: 7upframe/element/banner-style.php:259
msgid "BxSlider Home 9"
msgstr ""

#: 7upframe/element/banner-style.php:260
msgid "BxSlider Home 10"
msgstr ""

#: 7upframe/element/banner-style.php:261
msgid "BxSlider Home 13"
msgstr ""

#: 7upframe/element/banner-style.php:266 7upframe/element/footer-box.php:111
#: 7upframe/element/latest-post.php:204
msgid "Image Title"
msgstr ""

#: 7upframe/element/banner-style.php:284 7upframe/element/banner-style.php:508
#: 7upframe/element/banner-style.php:787
#: 7upframe/element/category-list-icon.php:62
#: 7upframe/element/footer-box.php:123 7upframe/element/latest-post.php:218
msgid "Title 2"
msgstr ""

#: 7upframe/element/banner-style.php:295 7upframe/element/banner-style.php:301
#: 7upframe/element/banner-style.php:308 7upframe/element/banner-style.php:318
#: 7upframe/element/banner-style.php:328
msgid "Owl Settings"
msgstr ""

#: 7upframe/element/banner-style.php:299
#: 7upframe/element/category-slider.php:90 7upframe/element/latest-post.php:262
#: 7upframe/element/product-cat-slider.php:107
#: 7upframe/element/product-tab.php:262
msgid "Item Responsive"
msgstr ""

#: 7upframe/element/banner-style.php:302
#: 7upframe/element/category-slider.php:92 7upframe/element/latest-post.php:265
#: 7upframe/element/product-cat-slider.php:109
#: 7upframe/element/product-tab.php:265
msgid ""
"Enter item for screen width(px) format is width:value and separate values by "
"\",\". Example is 0:2,600:3,1000:4. Default is auto."
msgstr ""

#: 7upframe/element/banner-style.php:306
#: 7upframe/element/category-slider.php:96 7upframe/element/latest-post.php:269
#: 7upframe/element/product-cat-slider.php:113
#: 7upframe/element/product-tab.php:269
msgid "Autoplay"
msgstr ""

#: 7upframe/element/banner-style.php:310 7upframe/element/banner-style.php:320
#: 7upframe/element/category-slider.php:99
#: 7upframe/element/category-slider.php:108
#: 7upframe/element/latest-post.php:273 7upframe/element/latest-post.php:284
#: 7upframe/element/product-cat-slider.php:116
#: 7upframe/element/product-cat-slider.php:126
#: 7upframe/element/product-tab.php:273 7upframe/element/product-tab.php:284
msgid "False"
msgstr ""

#: 7upframe/element/banner-style.php:311 7upframe/element/banner-style.php:321
#: 7upframe/element/category-slider.php:100
#: 7upframe/element/category-slider.php:109
#: 7upframe/element/latest-post.php:274 7upframe/element/latest-post.php:283
#: 7upframe/element/product-cat-slider.php:117
#: 7upframe/element/product-cat-slider.php:125
#: 7upframe/element/product-tab.php:274 7upframe/element/product-tab.php:283
msgid "True"
msgstr ""

#: 7upframe/element/banner-style.php:316
#: 7upframe/element/category-slider.php:105
#: 7upframe/element/latest-post.php:279
#: 7upframe/element/product-cat-slider.php:122
#: 7upframe/element/product-tab.php:279
msgid "Loop"
msgstr ""

#: 7upframe/element/banner-style.php:326
msgid "Margin Item"
msgstr ""

#: 7upframe/element/banner-style.php:332
msgid "Custom Block"
msgstr ""

#: 7upframe/element/banner-style.php:334 7upframe/element/latest-post.php:251
#: 7upframe/element/latest-post.php:258 7upframe/element/latest-post.php:264
#: 7upframe/element/latest-post.php:271 7upframe/element/latest-post.php:281
#: 7upframe/element/product-tab.php:251 7upframe/element/product-tab.php:258
#: 7upframe/element/product-tab.php:264 7upframe/element/product-tab.php:271
#: 7upframe/element/product-tab.php:281
msgid "Advanced"
msgstr ""

#: 7upframe/element/banner-style.php:364
msgid "Banner Item"
msgstr ""

#: 7upframe/element/banner-style.php:382
msgid "Hover Style"
msgstr ""

#: 7upframe/element/banner-style.php:385
#: 7upframe/element/category-list-content.php:249
#: 7upframe/function/function.php:116
msgid "None"
msgstr ""

#: 7upframe/element/banner-style.php:386 7upframe/element/icon-box.php:88
#: 7upframe/element/product-cat-slider.php:85
msgid "Style 1"
msgstr ""

#: 7upframe/element/banner-style.php:415
msgid "Brand Item"
msgstr ""

#: 7upframe/element/banner-style.php:483
msgid "Time Item( Home 6)"
msgstr ""

#: 7upframe/element/banner-style.php:514
msgid "Title 3"
msgstr ""

#: 7upframe/element/banner-style.php:519
msgid "Extra Percent"
msgstr ""

#: 7upframe/element/banner-style.php:524
msgid "Extra Text"
msgstr ""

#: 7upframe/element/banner-style.php:529
msgid "Time"
msgstr ""

#: 7upframe/element/banner-style.php:531
msgid "Entert time for countdown. Format is mm/dd/yyyy. Example: 12/15/2016"
msgstr ""

#: 7upframe/element/banner-style.php:560
msgid "SHOP NOW"
msgstr ""

#: 7upframe/element/banner-style.php:571
msgid "Banner Item 3"
msgstr ""

#: 7upframe/element/banner-style.php:623
msgid "Banner Item 4(Bxslider Home 4)"
msgstr ""

#: 7upframe/element/banner-style.php:669
msgid "Shop now"
msgstr ""

#: 7upframe/element/banner-style.php:695
msgid "Banner Home Item"
msgstr ""

#: 7upframe/element/banner-style.php:706 7upframe/element/menu.php:85
msgid "Home 8"
msgstr ""

#: 7upframe/element/banner-style.php:707
msgid "Home 13"
msgstr ""

#: 7upframe/element/banner-style.php:708
msgid "Home 16"
msgstr ""

#: 7upframe/element/banner-style.php:767
msgid "Deal Item"
msgstr ""

#: 7upframe/element/banner-style.php:792 7upframe/element/footer-box.php:152
msgid "Label button"
msgstr ""

#: 7upframe/element/banner-style.php:802
msgid "Background Info"
msgstr ""

#: 7upframe/element/banner-style.php:843
msgid "Banner Item 2"
msgstr ""

#: 7upframe/element/banner-style.php:851
msgid "Background Color"
msgstr ""

#: 7upframe/element/category-list-content.php:24
msgid "Shop"
msgstr ""

#: 7upframe/element/category-list-content.php:62
msgid "SV Categories List Content"
msgstr ""

#: 7upframe/element/category-list-content.php:75 7upframe/element/social.php:51
msgid "Home 2"
msgstr ""

#: 7upframe/element/category-list-content.php:76 7upframe/element/menu.php:81
#: 7upframe/element/mini-cart.php:214 7upframe/element/search-product.php:81
msgid "Home 3"
msgstr ""

#: 7upframe/element/category-list-content.php:77
#: 7upframe/element/latest-post.php:199 7upframe/element/menu.php:86
msgid "Home 9"
msgstr ""

#: 7upframe/element/category-list-content.php:78
msgid "button toggle"
msgstr ""

#: 7upframe/element/category-list-content.php:211
#: 7upframe/element/category-list-icon.php:105
#: 7upframe/element/category-slider.php:145
msgid "Product Category Item"
msgstr ""

#: 7upframe/element/category-list-content.php:220
#: 7upframe/element/category-list-icon.php:114
#: 7upframe/element/category-slider.php:154
#: 7upframe/element/product-cat-slider.php:255
#: 7upframe/element/product-cat-slider.php:382
msgid "Product Category"
msgstr ""

#: 7upframe/element/category-list-content.php:232
msgid "Red - Pink"
msgstr ""

#: 7upframe/element/category-list-content.php:234
msgid "Young green"
msgstr ""

#: 7upframe/element/category-list-content.php:241
#: 7upframe/element/category-list-icon.php:120
msgid "Category image"
msgstr ""

#: 7upframe/element/category-list-content.php:246
msgid "Content hover"
msgstr ""

#: 7upframe/element/category-list-content.php:250
msgid "Content page"
msgstr ""

#: 7upframe/element/category-list-content.php:251
msgid "Content Editor"
msgstr ""

#: 7upframe/element/category-list-content.php:252
msgid "Featured Product"
msgstr ""

#: 7upframe/element/category-list-content.php:257
msgid "Choose page content"
msgstr ""

#: 7upframe/element/category-list-icon.php:42
msgid "SV Categories List Icon"
msgstr ""

#: 7upframe/element/category-list-icon.php:52
msgid "Title image"
msgstr ""

#: 7upframe/element/category-list-icon.php:125
msgid "Custom Title"
msgstr ""

#: 7upframe/element/category-list-icon.php:130
msgid "Custom Link"
msgstr ""

#: 7upframe/element/category-slider.php:60
msgid "SV Categories Slider"
msgstr ""

#: 7upframe/element/category-slider.php:73
msgid "Blue"
msgstr ""

#: 7upframe/element/category-slider.php:160
msgid "Product image"
msgstr ""

#: 7upframe/element/footer-box.php:93
msgid "SV Footer Box"
msgstr ""

#: 7upframe/element/footer-box.php:104
msgid "MailChimp Form"
msgstr ""

#: 7upframe/element/footer-box.php:105
msgid "Image Slider"
msgstr ""

#: 7upframe/element/footer-box.php:106
msgid "Find Form"
msgstr ""

#: 7upframe/element/footer-box.php:134
msgid "MailChimp ID"
msgstr ""

#: 7upframe/element/footer-box.php:143 7upframe/element/image-link.php:88
msgid "Add Image List"
msgstr ""

#: 7upframe/element/header-meta.php:79
msgid "Items"
msgstr ""

#: 7upframe/element/header-meta.php:101
msgid "SV Header meta"
msgstr ""

#: 7upframe/element/header-meta.php:109 7upframe/element/header-meta2.php:92
msgid "Box Display"
msgstr ""

#: 7upframe/element/header-meta.php:112 7upframe/element/header-meta2.php:95
msgid "Account"
msgstr ""

#: 7upframe/element/header-meta.php:113 7upframe/element/header-meta2.php:96
msgid "Languages"
msgstr ""

#: 7upframe/element/header-meta.php:114 7upframe/element/header-meta2.php:97
msgid "Currency"
msgstr ""

#: 7upframe/element/header-meta.php:115
msgid "Mini Cart"
msgstr ""

#: 7upframe/element/header-meta.php:120
msgid "Account Icon"
msgstr ""

#: 7upframe/element/header-meta.php:126 7upframe/element/header-meta2.php:107
msgid "Account Content"
msgstr ""

#: 7upframe/element/header-meta.php:131 7upframe/element/header-meta2.php:112
msgid "Flag image"
msgstr ""

#: 7upframe/element/header-meta.php:136 7upframe/element/header-meta2.php:117
msgid "Languages Content"
msgstr ""

#: 7upframe/element/header-meta.php:141 7upframe/element/header-meta2.php:122
msgid "Currency Text"
msgstr ""

#: 7upframe/element/header-meta.php:146 7upframe/element/header-meta2.php:127
msgid "Currency Content"
msgstr ""

#: 7upframe/element/header-meta2.php:84
msgid "SV Header meta 2"
msgstr ""

#: 7upframe/element/header-meta2.php:102
msgid "Account Text"
msgstr ""

#: 7upframe/element/icon-box.php:78
msgid "SV Icon Box"
msgstr ""

#: 7upframe/element/icon-box.php:89
msgid "About icon right"
msgstr ""

#: 7upframe/element/icon-box.php:90
msgid "About icon left"
msgstr ""

#: 7upframe/element/icon-box.php:91
msgid "Style 2 (Home 8)"
msgstr ""

#: 7upframe/element/icon-box.php:92
msgid "Service (Home 13)"
msgstr ""

#: 7upframe/element/icon-box.php:110
msgid "Title line 2"
msgstr ""

#: 7upframe/element/image-link.php:71
msgid "SV Image link"
msgstr ""

#: 7upframe/element/image-link.php:81
msgid "Payment footer"
msgstr ""

#: 7upframe/element/image-link.php:82
msgid "Brand home 3"
msgstr ""

#: 7upframe/element/image-link.php:83
msgid "Brand home 4"
msgstr ""

#: 7upframe/element/latest-post.php:104 7upframe/element/latest-post.php:134
#: 7upframe/element/latest-post.php:163
msgid "By"
msgstr ""

#: 7upframe/element/latest-post.php:105 7upframe/element/latest-post.php:135
#: 7upframe/element/latest-post.php:164
msgid "Comments"
msgstr ""

#: 7upframe/element/latest-post.php:109
#: sv_templates/blog-content/content.php:24
msgid "Read more"
msgstr ""

#: 7upframe/element/latest-post.php:140 7upframe/element/latest-post.php:169
msgid "read more"
msgstr ""

#: 7upframe/element/latest-post.php:186
msgid "SV Latest Post"
msgstr ""

#: 7upframe/element/latest-post.php:196 7upframe/element/menu.php:84
msgid "Home 7"
msgstr ""

#: 7upframe/element/latest-post.php:227
msgid "Number post"
msgstr ""

#: 7upframe/element/latest-post.php:231
#: 7upframe/element/product-cat-slider.php:295
#: 7upframe/element/product-tab.php:223
msgid "Order"
msgstr ""

#: 7upframe/element/latest-post.php:235
#: 7upframe/element/product-cat-slider.php:299
#: 7upframe/element/product-tab.php:227
msgid "Desc"
msgstr ""

#: 7upframe/element/latest-post.php:236
#: 7upframe/element/product-cat-slider.php:300
#: 7upframe/element/product-tab.php:228
msgid "Asc"
msgstr ""

#: 7upframe/element/latest-post.php:238
#: 7upframe/element/product-cat-slider.php:302
#: 7upframe/element/product-tab.php:230
msgid "Select Order Type "
msgstr ""

#: 7upframe/element/latest-post.php:249 7upframe/element/product-tab.php:249
msgid "Size Thumbnail"
msgstr ""

#: 7upframe/element/latest-post.php:252 7upframe/element/product-tab.php:252
msgid "Enter site thumbnail to crop. [width]x[height]. Example is 300x300"
msgstr ""

#: 7upframe/element/logo.php:38
msgid "SV Logo"
msgstr ""

#: 7upframe/element/logo.php:46
msgid "Logo image"
msgstr ""

#: 7upframe/element/mailchimp.php:37
msgid "SV MailChimp"
msgstr ""

#: 7upframe/element/mailchimp.php:50
msgid "Placeholder Input"
msgstr ""

#: 7upframe/element/mailchimp.php:55
msgid "Submit Label"
msgstr ""

#: 7upframe/element/mailchimp.php:60
msgid "Form ID"
msgstr ""

#: 7upframe/element/mailchimp.php:65
msgid "Image background"
msgstr ""

#: 7upframe/element/menu.php:25 7upframe/element/menu.php:47
#: 7upframe/function/function.php:503
msgid "MENU"
msgstr ""

#: 7upframe/element/menu.php:69
msgid "SV Menu"
msgstr ""

#: 7upframe/element/menu.php:80 7upframe/element/search-product.php:80
#: 7upframe/element/social.php:50
msgid "Home 1"
msgstr ""

#: 7upframe/element/menu.php:88 7upframe/element/mini-cart.php:217
msgid "Home 11"
msgstr ""

#: 7upframe/element/menu.php:89 7upframe/element/mini-cart.php:218
msgid "Home 12"
msgstr ""

#: 7upframe/element/menu.php:95
msgid "Menu name"
msgstr ""

#: 7upframe/element/menu.php:98
msgid "Select Menu name to display"
msgstr ""

#: 7upframe/element/mini-cart.php:42 7upframe/element/mini-cart.php:137
msgid "Shopping Cart"
msgstr ""

#: 7upframe/element/mini-cart.php:42
msgid "item:"
msgstr ""

#: 7upframe/element/mini-cart.php:62
msgid "my Cart"
msgstr ""

#: 7upframe/element/mini-cart.php:62
msgid "items"
msgstr ""

#: 7upframe/element/mini-cart.php:80
msgid "cart"
msgstr ""

#: 7upframe/element/mini-cart.php:160
msgid "My Cart:"
msgstr ""

#: 7upframe/element/mini-cart.php:179
msgid "Items:"
msgstr ""

#: 7upframe/element/mini-cart.php:202
msgid "SV Mini Cart"
msgstr ""

#: 7upframe/element/mini-cart.php:213
msgid "Mini Cart 2"
msgstr ""

#: 7upframe/element/mini-cart.php:219
msgid "Home 14"
msgstr ""

#: 7upframe/element/mini-cart.php:224
msgid "Info link position"
msgstr ""

#: 7upframe/element/mini-cart.php:237
msgid "Add List"
msgstr ""

#: 7upframe/element/product-cat-list.php:84
msgid "Learn more"
msgstr ""

#: 7upframe/element/product-cat-list.php:102
msgid "SV Product category list"
msgstr ""

#: 7upframe/element/product-cat-list.php:112
msgid "Tab Information"
msgstr ""

#: 7upframe/element/product-cat-list.php:113
msgid "Box list"
msgstr ""

#: 7upframe/element/product-cat-list.php:132
#: 7upframe/element/product-tab.php:209
msgid "Product Categories"
msgstr ""

#: 7upframe/element/product-cat-list.php:139
msgid "Title More Information"
msgstr ""

#: 7upframe/element/product-cat-list.php:149
msgid "Content Information"
msgstr ""

#: 7upframe/element/product-cat-slider.php:72
msgid "SV Product Category Slider"
msgstr ""

#: 7upframe/element/product-cat-slider.php:86
msgid "Style 2"
msgstr ""

#: 7upframe/element/product-cat-slider.php:103
msgid "Default is 3."
msgstr ""

#: 7upframe/element/product-cat-slider.php:241
msgid "Category Item"
msgstr ""

#: 7upframe/element/product-cat-slider.php:267
#: 7upframe/element/product-tab.php:204 7upframe/element/shop.php:322
#: 7upframe/element/tag-slider.php:76
msgid "Number"
msgstr ""

#: 7upframe/element/product-cat-slider.php:269
msgid "Default is 5."
msgstr ""

#: 7upframe/element/product-cat-slider.php:272
msgid "Product Type"
msgstr ""

#: 7upframe/element/product-cat-slider.php:277
#: 7upframe/element/product-tab.php:243
msgid "Trendding"
msgstr ""

#: 7upframe/element/product-cat-slider.php:278
msgid "Featured Products"
msgstr ""

#: 7upframe/element/product-cat-slider.php:279
msgid "Best Sellers"
msgstr ""

#: 7upframe/element/product-cat-slider.php:281
msgid "Top rate"
msgstr ""

#: 7upframe/element/product-cat-slider.php:282
msgid "Most view"
msgstr ""

#: 7upframe/element/product-cat-slider.php:284
msgid "Select Product View Type"
msgstr ""

#: 7upframe/element/product-cat-slider.php:288
#: 7upframe/element/product-tab.php:216
msgid "Order By"
msgstr ""

#: 7upframe/element/product-cat-slider.php:291
#: 7upframe/element/product-tab.php:219
msgid "Select Orderby Type "
msgstr ""

#: 7upframe/element/product-cat-slider.php:368
msgid "Category Item 2"
msgstr ""

#: 7upframe/element/product-cat-slider.php:394
msgid "Number Categories Childrent"
msgstr ""

#: 7upframe/element/product-cat-slider.php:396
msgid "Default is 6."
msgstr ""

#: 7upframe/element/product-tab.php:72
msgid "Popular"
msgstr ""

#: 7upframe/element/product-tab.php:78
msgid "Most review"
msgstr ""

#: 7upframe/element/product-tab.php:87 7upframe/element/product-tab.php:241
msgid "Most View"
msgstr ""

#: 7upframe/element/product-tab.php:117
msgid "Tredding"
msgstr ""

#: 7upframe/element/product-tab.php:126
msgid "On sale"
msgstr ""

#: 7upframe/element/product-tab.php:146
msgid "New arrivals"
msgstr ""

#: 7upframe/element/product-tab.php:197
msgid "SV Product Tab"
msgstr ""

#: 7upframe/element/product-tab.php:235
msgid "Tabs"
msgstr ""

#: 7upframe/element/product-tab.php:238
msgid "New Arrivals"
msgstr ""

#: 7upframe/element/product-tab.php:239
msgid "Best Seller"
msgstr ""

#: 7upframe/element/product-tab.php:240
msgid "Most Review"
msgstr ""

#: 7upframe/element/search-product.php:39
msgid "All Categories"
msgstr ""

#: 7upframe/element/search-product.php:70
msgid "SV Search Form"
msgstr ""

#: 7upframe/element/search-product.php:88
msgid "Place holder input"
msgstr ""

#: 7upframe/element/shop.php:128 7upframe/element/shop.php:247
#: woocommerce/loop/loop-end.php:26 woocommerce/loop/loop-start.php:26
msgid "grid"
msgstr ""

#: 7upframe/element/shop.php:131 7upframe/element/shop.php:250
#: woocommerce/loop/loop-end.php:29 woocommerce/loop/loop-start.php:29
msgid "list"
msgstr ""

#: 7upframe/element/shop.php:143 7upframe/element/shop.php:263
#: 7upframe/function/function.php:386 woocommerce/loop/loop-end.php:41
#: woocommerce/loop/loop-start.php:41
msgid "&laquo; Prev"
msgstr ""

#: 7upframe/element/shop.php:144 7upframe/element/shop.php:264
#: 7upframe/function/function.php:387 woocommerce/loop/loop-end.php:42
#: woocommerce/loop/loop-start.php:42
msgid "Next &raquo;"
msgstr ""

#: 7upframe/element/shop.php:152 7upframe/element/shop.php:273
#: woocommerce/loop/loop-end.php:50 woocommerce/loop/loop-start.php:50
msgid "Show "
msgstr ""

#: 7upframe/element/shop.php:154 7upframe/element/shop.php:275
#: woocommerce/loop/loop-end.php:52 woocommerce/loop/loop-start.php:52
msgid "Show 6"
msgstr ""

#: 7upframe/element/shop.php:155 7upframe/element/shop.php:276
#: woocommerce/loop/loop-end.php:53 woocommerce/loop/loop-start.php:53
msgid "Show 9"
msgstr ""

#: 7upframe/element/shop.php:156 7upframe/element/shop.php:277
#: woocommerce/loop/loop-end.php:54 woocommerce/loop/loop-start.php:54
msgid "Show 12"
msgstr ""

#: 7upframe/element/shop.php:157 7upframe/element/shop.php:278
#: woocommerce/loop/loop-end.php:55 woocommerce/loop/loop-start.php:55
msgid "Show 18"
msgstr ""

#: 7upframe/element/shop.php:158 7upframe/element/shop.php:279
#: woocommerce/loop/loop-end.php:56 woocommerce/loop/loop-start.php:56
msgid "Show 24"
msgstr ""

#: 7upframe/element/shop.php:159 7upframe/element/shop.php:280
#: woocommerce/loop/loop-end.php:57 woocommerce/loop/loop-start.php:57
msgid "Show 48"
msgstr ""

#: 7upframe/element/shop.php:301
msgid "SV Shop"
msgstr ""

#: 7upframe/element/shop.php:317
msgid "Grid"
msgstr ""

#: 7upframe/element/shop.php:318
msgid "List"
msgstr ""

#: 7upframe/element/shop.php:324
msgid "Enter number of product. Default is 12."
msgstr ""

#: 7upframe/element/shop.php:329
msgid "Column"
msgstr ""

#: 7upframe/element/shop.php:332
msgid "1 Column"
msgstr ""

#: 7upframe/element/shop.php:333
msgid "2 Column"
msgstr ""

#: 7upframe/element/shop.php:334
msgid "3 Column"
msgstr ""

#: 7upframe/element/shop.php:335
msgid "4 Column"
msgstr ""

#: 7upframe/element/shop.php:336
msgid "6 Column"
msgstr ""

#: 7upframe/element/shop.php:345
msgid "Show filter top"
msgstr ""

#: 7upframe/element/shop.php:354
msgid "Custom Product Categories"
msgstr ""

#: 7upframe/element/social.php:40
msgid "SV Social"
msgstr ""

#: 7upframe/element/social.php:56
msgid "Align"
msgstr ""

#: 7upframe/element/social.php:58
msgid "Align Left"
msgstr ""

#: 7upframe/element/social.php:59
msgid "Align Center"
msgstr ""

#: 7upframe/element/social.php:60
msgid "Align Right"
msgstr ""

#: 7upframe/element/social.php:63
msgid "Select social layout"
msgstr ""

#: 7upframe/element/social.php:67
msgid "Add Social List"
msgstr ""

#: 7upframe/element/tag-slider.php:53
msgid "SV Tags Slider"
msgstr ""

#: 7upframe/element/tag-slider.php:61
msgid "Type"
msgstr ""

#: 7upframe/element/tag-slider.php:64
msgid "Post"
msgstr ""

#: 7upframe/element/tag-slider.php:65
msgid "Product"
msgstr ""

#: 7upframe/element/tag-slider.php:81
msgid "Number/Item Slider"
msgstr ""

#: 7upframe/function/function.php:63 7upframe/function/function.php:1314
msgid "-- Choose One --"
msgstr ""

#: 7upframe/function/function.php:117
msgid "Post ID"
msgstr ""

#: 7upframe/function/function.php:118
msgid "Author"
msgstr ""

#: 7upframe/function/function.php:119
msgid "Post Title"
msgstr ""

#: 7upframe/function/function.php:120
msgid "Post Name"
msgstr ""

#: 7upframe/function/function.php:121
msgid "Post Date"
msgstr ""

#: 7upframe/function/function.php:122
msgid "Last Modified Date"
msgstr ""

#: 7upframe/function/function.php:123
msgid "Post Parent"
msgstr ""

#: 7upframe/function/function.php:124
msgid "Random"
msgstr ""

#: 7upframe/function/function.php:125
msgid "Comment Count"
msgstr ""

#: 7upframe/function/function.php:126
msgid "View Post"
msgstr ""

#: 7upframe/function/function.php:127
msgid "Like Post"
msgstr ""

#: 7upframe/function/function.php:128
msgid "Custom Modified Date"
msgstr ""

#: 7upframe/function/function.php:259
msgid "Blog"
msgstr ""

#: 7upframe/function/function.php:284 7upframe/function/function.php:285
#: 7upframe/function/function.php:286 7upframe/function/function.php:292
#: 7upframe/function/function.php:293 7upframe/function/function.php:294
msgid "Archive for "
msgstr ""

#: 7upframe/function/function.php:287 7upframe/function/function.php:295
msgid "Author Archive "
msgstr ""

#: 7upframe/function/function.php:288 7upframe/function/function.php:296
msgid "Blog Archives"
msgstr ""

#: 7upframe/function/function.php:289 7upframe/function/function.php:297
msgid "Search Results"
msgstr ""

#: 7upframe/function/function.php:321
msgid "Missing a variable of this funtion"
msgstr ""

#: 7upframe/function/function.php:450
msgid "by"
msgstr ""

#: 7upframe/function/function.php:454
msgid "No Category"
msgstr ""

#: 7upframe/function/function.php:460
#: sv_templates/single-content/content-audio.php:22
#: sv_templates/single-content/content-gallery.php:34
#: sv_templates/single-content/content-image.php:32
#: sv_templates/single-content/content-quote.php:32
#: sv_templates/single-content/content-video.php:24
#: sv_templates/single-content/content.php:32
msgid "No Tag"
msgstr ""

#: 7upframe/function/function.php:483
msgid "logo"
msgstr ""

#: 7upframe/function/function.php:531
msgid "Copyright &copy; by 7up. All Rights Reserved. Designed by"
msgstr ""

#: 7upframe/function/function.php:531
msgid "7uptheme"
msgstr ""

#: 7upframe/function/function.php:531
msgid "com"
msgstr ""

#: 7upframe/function/function.php:634
msgid "Compare"
msgstr ""

#: 7upframe/function/function.php:643 7upframe/function/function.php:643
#: 7upframe/function/function.php:652 7upframe/function/function.php:661
msgid "Quick View"
msgstr ""

#: 7upframe/function/function.php:683 7upframe/function/function.php:726
#: 7upframe/function/function.php:747 7upframe/function/function.php:761
msgid "Add Wishlist"
msgstr ""

#: 7upframe/function/function.php:765
msgid "Email to a Friend"
msgstr ""

#: 7upframe/function/function.php:766
msgid "Print"
msgstr ""

#: 7upframe/function/function.php:807
msgid "New"
msgstr ""

#: 7upframe/function/function.php:822
msgid "Sale"
msgstr ""

#: 7upframe/function/function.php:832
msgid "Items in my cart"
msgstr ""

#: 7upframe/function/function.php:856
msgid "Qty:"
msgstr ""

#: 7upframe/function/function.php:863
msgid "Total"
msgstr ""

#: 7upframe/function/function.php:867
msgid "Checkout"
msgstr ""

#: 7upframe/function/function.php:870
msgid "No Product in your cart."
msgstr ""

#: 7upframe/function/function.php:943
msgid "Hover on the image to zoom"
msgstr ""

#: 7upframe/function/function.php:1101
msgid "Upsell Products"
msgstr ""

#: 7upframe/function/function.php:1166
msgid "Lastest Products"
msgstr ""

#: 7upframe/function/function.php:1231
msgid "Related Products"
msgstr ""

#: 7upframe/function/function.php:1419
msgid "Category"
msgstr ""

#: 7upframe/function/function.php:1451 7upframe/widget/product-filter.php:104
msgid "Price"
msgstr ""

#: 7upframe/function/function.php:1457 7upframe/function/function.php:1458
#: 7upframe/widget/product-filter.php:107
#: 7upframe/widget/product-filter.php:112
msgid "Range:"
msgstr ""

#: 7upframe/function/function.php:1464 7upframe/widget/product-filter.php:114
msgid "Filter"
msgstr ""

#: 7upframe/function/function.php:1534
msgid "Default sorting"
msgstr ""

#: 7upframe/function/function.php:1535
msgid "Sort by popularity"
msgstr ""

#: 7upframe/function/function.php:1536
msgid "Sort by average rating"
msgstr ""

#: 7upframe/function/function.php:1537
msgid "Sort by newness"
msgstr ""

#: 7upframe/function/function.php:1538
msgid "Sort by price: low to high"
msgstr ""

#: 7upframe/function/function.php:1539
msgid "Sort by price: high to low"
msgstr ""

#: 7upframe/widget/list-post.php:27
msgid "SV List Posts"
msgstr ""

#: 7upframe/widget/list-post.php:28
msgid "Lists Posts"
msgstr ""

#: 7upframe/widget/list-post.php:31
msgid "List Posts"
msgstr ""

#: 7upframe/widget/list-post.php:142 7upframe/widget/product-filter.php:189
#: 7upframe/widget/recent-comment.php:90
msgid "Title:"
msgstr ""

#: 7upframe/widget/list-post.php:146
msgid "Post Number:"
msgstr ""

#: 7upframe/widget/list-post.php:150
msgid "Type post:"
msgstr ""

#: 7upframe/widget/list-post.php:158
msgid "Order By:"
msgstr ""

#: 7upframe/widget/list-post.php:161
msgid "Post View"
msgstr ""

#: 7upframe/widget/list-post.php:165
msgid "Order:"
msgstr ""

#: 7upframe/widget/list-post.php:168
msgid "ASC"
msgstr ""

#: 7upframe/widget/list-post.php:169
msgid "DESC"
msgstr ""

#: 7upframe/widget/list-post.php:173
msgid "Category:"
msgstr ""

#: 7upframe/widget/list-post.php:184 7upframe/widget/product-filter.php:227
msgid "No any attribute."
msgstr ""

#: 7upframe/widget/product-filter.php:27
msgid "Product Fillter"
msgstr ""

#: 7upframe/widget/product-filter.php:28
msgid "Fillter product shop page"
msgstr ""

#: 7upframe/widget/product-filter.php:55
msgid "Categories"
msgstr ""

#: 7upframe/widget/product-filter.php:193
msgid "Categories:"
msgstr ""

#: 7upframe/widget/product-filter.php:203
msgid "No any category."
msgstr ""

#: 7upframe/widget/product-filter.php:207
msgid "Filter Price:"
msgstr ""

#: 7upframe/widget/product-filter.php:216
msgid "Attribute:"
msgstr ""

#: 7upframe/widget/recent-comment.php:27
msgid "SV Recent Comments"
msgstr ""

#: 7upframe/widget/recent-comment.php:28
msgid "Get Recent Comments"
msgstr ""

#: 7upframe/widget/recent-comment.php:31
msgid "Recent Comments"
msgstr ""

#: 7upframe/widget/recent-comment.php:62
msgid "Posted by"
msgstr ""

#: 7upframe/widget/recent-comment.php:94
msgid "Number:"
msgstr ""

#: sv_templates/single-content/content-audio.php:20
#: sv_templates/single-content/content-gallery.php:32
#: sv_templates/single-content/content-image.php:30
#: sv_templates/single-content/content-quote.php:30
#: sv_templates/single-content/content-video.php:22
#: sv_templates/single-content/content.php:30
msgid "Tags:"
msgstr ""

#: sv_templates/single-content/content-none.php:2
msgid "No post to display. Please create post !"
msgstr ""

#: woocommerce/global/quantity-input.php:14
msgid "Qty"
msgstr ""

#: woocommerce/global/quantity-input.php:17
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:22
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:122
msgid "Clear selection"
msgstr ""

#. Name of the theme
msgid "MegaStore"
msgstr ""

#. Description of the theme
msgid "The reponsive shop WordPress theme"
msgstr ""

#. URI of the theme
msgid "http://7uptheme.com/wordpress/megastore"
msgstr ""

#. Author of the theme
msgid "the 7up WordPress team"
msgstr ""

#. Author URI of the theme
msgid "http://themeforest.net/user/7-up"
msgstr ""
